body, button, input, select, textarea { color: #a3c4e9 }
h2 { color: #6a829b; }
a:link, a:visited, .va-title, h2 a{ color: #809dbc; }
a:hover { color: #acc0d5; }
.va-slice:hover { background: #38485A; }
.s1 { background: #354557; }
.s2 { background: #303F4F; }
.s3, .banner1 { background: #293543; }
.s4 { background: #202934; }
.s5 { background: #1B232C; }
.s6, .banner2 { background: #161C23; }
.s7, .s8, .s8:hover { background: #141A20; }